# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.customization.ContentMergeViewerCustomizationRegistry

Packages that use ContentMergeViewerCustomizationRegistry
Package
Description
org.eclipse.emf.compare.rcp.ui
org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.customization

## Uses of ContentMergeViewerCustomizationRegistry in org.eclipse.emf.compare.rcp.ui

Methods in org.eclipse.emf.compare.rcp.ui that return ContentMergeViewerCustomizationRegistry
Modifier and Type
Method
Description
`ContentMergeViewerCustomizationRegistry`
EMFCompareRCPUIPlugin.`getContentMergeViewerCustomizationRegistry()`
Returns the registry containing all known content merge viewer customizations.

## Uses of ContentMergeViewerCustomizationRegistry in org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.customization

Constructors in org.eclipse.emf.compare.rcp.ui.internal.contentmergeviewer.customization with parameters of type ContentMergeViewerCustomizationRegistry
Modifier
Constructor
Description
``
`ContentMergeViewerCustomizationRegistryListener(String pluginID, String extensionPointID, org.eclipse.core.runtime.ILog log, ContentMergeViewerCustomizationRegistry contentMergeViewerCustomizationRegistry)`
Initialize a registry event listener for our handlers.